anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-06-12T05:08:00.791+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fe0374e4b0c0916a2985ac
  id: 54fe0374e4b0c0916a2985ac
  image: https://profiles.onshape.com/94c2374d74541fb9799c6859bbbb388e3626aa6de6e7739161a144c5e342906b.png
  name: DP
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/bbcfc69789a9408ba53a82a3/workspaces/797c4ad0dc9f4b87b87032a5
  id: 797c4ad0dc9f4b87b87032a5
  name: Main Assembly
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/bbcfc69789a9408ba53a82a3
id: bbcfc69789a9408ba53a82a3
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-10-26T19:52:19.690+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/54fe0374e4b0c0916a2985ac
  id: 54fe0374e4b0c0916a2985ac
  image: https://profiles.onshape.com/94c2374d74541fb9799c6859bbbb388e3626aa6de6e7739161a144c5e342906b.png
  name: DP
  state: 1
name: Timepiece - 1658 *
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fe0374e4b0c0916a2985ac
  id: 54fe0374e4b0c0916a2985ac
  image: https://profiles.onshape.com/94c2374d74541fb9799c6859bbbb388e3626aa6de6e7739161a144c5e342906b.png
  name: DP
  type: 0
parentId: 7f57f4a352803a4e9273ffb0
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/bbcfc69789a9408ba53a82a3/w/797c4ad0dc9f4b87b87032a5?t=1434343526780
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/bbcfc69789a9408ba53a82a3/w/797c4ad0dc9f4b87b87032a5/s/600x340?t=1434343526780
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bbcfc69789a9408ba53a82a3/w/797c4ad0dc9f4b87b87032a5/s/300x170?t=1434343526780
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bbcfc69789a9408ba53a82a3/w/797c4ad0dc9f4b87b87032a5/s/300x300?t=1434343526780
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/bbcfc69789a9408ba53a82a3/w/797c4ad0dc9f4b87b87032a5/s/70x40?t=1434343526780
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
